[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Re: Unable get Tools.zip for 1.4.X branch

From: Simon Large <simon.tortoisesvn_at_googlemail.com>
Date: Mon, 14 Apr 2008 10:24:07 +0100

On 14/04/2008, Lübbe Onken | RA Consulting <l.onken_at_rac.de> wrote:
> Hi Ivan
>
> you only need the tools if you want to build the TortoiseSVN manual. If you want to read something, go for 'readme.txt' in the doc folder of the source repository.

In other words, if you want to build the docs from english source and
generate the potfile. Translators only need to access the prebuilt
potfile and use standard translation tools.

Simon

-- 
       ___
  oo  // \\      "De Chelonian Mobile"
 (_,\/ \_/ \     TortoiseSVN
   \ \_/_\_/>    The coolest Interface to (Sub)Version Control
   /_/   \_\     http://tortoisesvn.net
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-04-14 11:24:15 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.